<?xml version="1.0" encoding="utf-8"?>
<Game id="5838" name="红色警戒2伊拉克石油危机" version="20121207" isReg="1" isLanguage="1" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="ra2.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
